<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LiveViewActuationsTitle</key>
	<string>Live View Actuations</string>
	<key>ReleaseCountTitle</key>
	<string>Release Count</string>
	<key>ShutterCountIncludingLiveViewTitle</key>
	<string>Shutter Count Including Live View</string>
	<key>ShutterCountTitle</key>
	<string>Shutter Count</string>
	<key>Title</key>
	<string>Shutter</string>
	<key>TotalPhotosTitle</key>
	<string>Total Photos</string>
</dict>
</plist>
